Dear Valued Client

An update to WordPress was issued that resolves a serious security vulnerability and if you are using WordPress it is recommended that you update as soon as possible.

Official Link:


https://make.wordpress.org/core/2017/02/01/disclosure-of-additional-security-fix-in-wordpress-4-7-2/


Thursday, February 2, 2017

« Back